.single__block {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: var(--border-radius);
    padding: 40px;
    min-height: 325px;
}

.single__text {
    color: var(--text-gray-color);
    max-width: 420px;
    line-height: 130%;
    font-size: 18px;
}

@media (max-width:997px) {
    .single__block {
        padding: 15px;
        min-height: 300px;
    }

    .single__text {
        font-size: 16px; 
    }
}